[BLFS Trac] #1784: Shadow-4.0.15 (will update when LFS moves to this version)

BLFS Trac trac at linuxfromscratch.org
Thu Mar 23 06:48:20 PST 2006


#1784: Shadow-4.0.15 (will update when LFS moves to this version)
----------------------------------------+-----------------------------------
 Reporter:  randy at linuxfromscratch.org  |        Owner:  randy at linuxfromscratch.org
     Type:  task                        |       Status:  assigned                  
 Priority:  normal                      |    Milestone:  6.2                       
Component:  BOOK                        |      Version:  a-SVN                     
 Severity:  normal                      |   Resolution:                            
 Keywords:  Shadow                      |  
----------------------------------------+-----------------------------------
Changes (by randy at linuxfromscratch.org):

  * type:  defect => task

Comment:

 I do not remember any discussions about not installing CrackLib
 when Linux-PAM is installed. CrackLib is a recommended dependency.
 The discussions about this subject were installing CrackLib with
 LFS. Applies ----> Oranges.

 As a courtesy, we try to provide instructions for Shadow in case
 CrackLib may not be installed, but the primary focus is not that
 situation, as it is recommeneded to have Cracklib installed.

 And, my sincere apologies for saying something you took personal.
 That was not my intentions. Hopefully, you now see the huge
 difference between *all* previous discussions and this situation.

-- 
Ticket URL: <http://wiki.linuxfromscratch.org/blfs/ticket/1784>
BLFS Trac <http://wiki.linuxfromscratch.org/blfs>
Beyond Linux From Scratch



More information about the blfs-book mailing list